systemd-journald CVE-2018-16864 Stack-Based Buffer Overflow Vulnerability

Bugtraq ID: 106523
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2018-16864
Remote: No
Local: Yes
Published: Jan 09 2019 12:00AM
Updated: Apr 17 2019 05:00AM
Credit: Qualys Research Labs
Vulnerable: systemd systemd 0
Redhat Virtualization 4
Redhat Enterprise Linux 7
Oracle Linux 7
Oracle Enterprise Session Border Controller 8.2
Oracle Enterprise Session Border Controller 8.1
Oracle Enterprise Session Border Controller 8.0
Oracle Enterprise Communications Broker 3.1
Oracle Enterprise Communications Broker 3.0
Oracle Communications Session Border Controller 8.2
Oracle Communications Session Border Controller 8.1
Oracle Communications Session Border Controller 8.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus